application/jsonremote_agent_id*string1 <= lengthagent_version?integer0 <= valueremote_environment_id?string1 <= lengthfiles?array<>items <= 10[]memory_stores?array<>items <= 8[]vault_ids?array<>items <= 10[]name*string1 <= length <= 64category*string"general""writing""coding""data""other"description?stringlength <= 400opening_remarks?stringlength <= 2000suggested_prompts?array<>items <= 8[]模版最新配置、版本与资源名称快照
application/jsondata*curl -X POST 'https://example.com/api/admin/templates' \ -H 'Content-Type: application/json' \ -d '{ "remote_agent_id": "string", "name": "string", "category": "general"}'{ "data": { "remote_agent_id": "string", "agent_version": 0, "remote_environment_id": "string", "files": [], "memory_stores": [], "vault_ids": [], "name": "string", "category": "general", "description": "string", "opening_remarks": "string", "suggested_prompts": [], "template_id": "string", "remote_agent_name": "string", "remote_agent_version": 0, "remote_environment_name": "string", "created_at": "string", "version": 0, "updated_at": "string", "listing": { "catalog_id": "string", "slug": "string", "display_name": "string", "status": "listed", "listed_at": "string" } }}